/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left  {float:left}
.right  {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties ======================================================== */
body {border:0;font:14px Arial, Helvetica, sans-serif;color:#F2F2F2;}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;	width:990px;position:relative}
.bg1 {background:#090909}
/* ============================= main layout ====================== */
a {color:#FF8C00;text-decoration:none;outline:none}
a:hover {color:#fff}
h1 {padding:8px 0 0 9px;float:left}
h2 {font-size:33px;color:#fff;font-weight:700;line-height:1.2em;padding:30px 0 11px 0;letter-spacing:-1px}
h3 {font-size:27px;color:#fff;font-weight:700;line-height:1.2em;padding:33px 0 17px 0;letter-spacing:-1px}
h3.color1 {padding:0 0 7px 0}
p {padding-bottom:24px}
/* ============================= header ====================== */
header {height:180px}
#page1 header {height:662px}
#logo {display:block;text-indent:-9999px;background:url(../images/logo.png) 0 0 no-repeat;width:620px;height:100px}
#search {float:right;padding:50px 10px 0 0 }
#search .bg {background:url(../images/search.png) 0 0 no-repeat;width:220px;height:23px}
#search .input {background:none;padding:3px 13px;font:14px Arial, Helvetica, sans-serif;color:#000;height:17px;width:194px;margin:0}
#menu  {padding-top:5px}
#menu > li  {float:left;padding-right:5px}
#menu .last {padding-right:0px}
#menu > li > a {width:135px;display:block;font-size:17px;color:#fff;text-transform:uppercase;font-weight:400;height:61px;line-height:58px;border-top:1px solid #1f1f1f;background:#000;text-align:center;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;position:relative}
#menu > li > a:hover, #menu > .active > a {background:#FF8C00;border-color:#FF8C00}
#menu > li > a span {display:block;position:relative}
#slider {position:absolute;top:209px;left:0;width:100%;height:453px;overflow:hidden;z-index:1}
.items {display:none}
.pagination {position:absolute;bottom:82px;right:274px;z-index:2}
.pagination li {float:left;padding-left:3px}
.pagination a {display:block;width:17px;height:17px;background:url(../images/buttons.png) right 0 no-repeat;text-indent:-9999px}
.pagination a:hover, .pagination .current a {background-position:left}
.banner {position:absolute;top:87px;z-index:2;right:32px;color:#a0a0a0;width:350px}
.title {font-size:47px;line-height:1.2em;letter-spacing:-2px;display:block;padding-bottom:9px}
.title .color2 {color:#000}
.title span {display:block;margin-top:-17px}
.banner .button1 {font-size:28px;padding:0 24px;height:49px;line-height:46px;margin-top:-1px;letter-spacing:-2px}
.banner .button1:hover {background:#090909;color:#fff}
.signature {text-align:right;display:block;color:#5f870e;line-height:20px;padding-top:6px}
.signature strong {display:block;color:#fff}
/* ============================= content ====================== */
#content, #content2, content3 {padding:0 20px}
#content {padding-bottom:9px}
#content2,content3 {padding-bottom:21px}
.pad_bot1 {padding-bottom:12px}
.marg_right1 {margin-right:40px}
.marg_right2 {margin-right:20px}
.no_pad { padding-bottom:0}
.color1 {color:#5f870e}
.color2 {color:#fff}
.button1 {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#FF8C00;height:45px;line-height:44px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px}
.button1:hover {background:#fff;color:#000}
.list1{}
.list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.list1 a:hover {color:#5f870e}
.list2{}
.list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
figure {padding-top:2px}
.dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.address span {float:left;width:88px}
.address a {text-decoration:underline}
/* ============================= footer ====================== */
footer  {padding:49px 20px 0;height:98px}
footer a {color:#808080}
footer a:hover {color:#fff}
#icons {width:184px;float:right}
#icons li {float:left;padding-right:10px}
#icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/* Tooltips */
.aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {margin-top:-2px}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
#ContactForm .textarea_box {min-height:189px}
#ContactForm  span {float:left;width:80px}
#ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
#ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
#ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}
/* ============================= pop pup 1 ============================= */
#popup {
   visibility: hidden;
   opacity: 0;
   margin-top: -300px;
}
 
#popup:target {
   visibility:visible;
   opacity: 0;
   background-color: rgba(0,0,0,0.8);
   position: fixed;
   top:0;
   left:0;
   right:0;
   bottom:0;
   margin:0;
   z-index: 999;
   -webkit-transition:all 1s;
   -moz-transition:all 1s;
   transition:all 1s;
}
.popup-contenedor {
   position: relative;
   margin:10% auto;
   padding:30px 50px;
   background-color: #fafafa;
   color:#333;
   border-radius: 10px;
   width:40%;
}
a.popup-cerrar {
   position: absolute;
   top:3px;
   right:3px;
   background-color: #333;
   padding:7px 10px;
   font-size: 20px;
   text-decoration: none;
   line-height: 1;
   color:#fff;
}